body
{
	font-family: tahoma,arial;
}

/* EDITION INDEX */
.mainmenu
{	
	BACKGROUND: url('images/menuback.jpg') REPEAT-X #EEEEEE;
	BORDER: #DDDDDD 1px solid;
	BORDER-BOTTOM-WIDTH: 0PX;
	FONT-FAMILY: tahoma; 
	PADDING-BOTTOM: 1px; 
	PADDING-LEFT: 7px; 
	PADDING-RIGHT: 7px; 
	PADDING-TOP: 1px;
	TEXT-DECORATION: NONE;
}

.mainmenu:hover
{
	COLOR: #444444;
	BORDER: #FFffFF 1px solid; 
}

.cattable
{
	margin-top: 10;
	margin-bottom: 10;
}

.cattd
{
	padding: 5;
}

.catheadtd
{
	background-color: #ddeedd;
}

.catlink
{
	font-weight: bold;
	font-size: 80%;
	text-decoration: none;
}

.artlink
{
	font-size: 80%;
	text-decoration: none;
}

.artlink:hover
{
	font-size: 80%;
	text-decoration: underline;
}

/* ARTICLE */
h1
{
	font-size: 120%;
	color: #000088;
	font-weight: bold;
	padding-left: 7;
}

.arttable
{
	background-color: white;
	padding: 5;
}

.edition
{
	font-size: 1;
	color: white;
}

.category
{
	font-size: 1;
	color: white;
}

.title
{
	font-size: 95%;
	font-weight: bold;
	color: #000088;
}

.author
{
	font-size: 75%;
	color: #000000;
	font-style: italic
}

.place
{
	font-size: 70%;
	color: #000000;
	margin-left: 2;
}

.story
{
	font-size: 80%;
	color: #000000;
	padding-top: 7;	
	
}	

.editionLabel
{
	font-size: 70%;
	font-weight: bold;
	color: #006644;
}
